This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1027718 - jarjar: FTBFS - usage of non-existent %add_to_maven_depmap macro
jarjar: FTBFS - usage of non-existent %add_to_maven_depmap macro
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: jarjar (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Lukas Berk
Martin Cermak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 05:31 EST by Stanislav Ochotnicky
Modified: 2014-06-18 04:03 EDT (History)
6 users (show)

See Also:
Fixed In Version: jarjar-1.4-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:57:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (3.16 KB, patch)
2013-11-07 05:53 EST, Stanislav Ochotnicky
no flags Details | Diff

  None (edit)
Description Stanislav Ochotnicky 2013-11-07 05:31:19 EST
jarjar currently uses %add_to_maven_depmap macro. This macro has been replaced with %add_maven_depmap macro. Functionality is identical but usage is more simple with additional features.

This bug causes failure to build from source for %pkg
Comment 2 Stanislav Ochotnicky 2013-11-07 05:53:41 EST
Created attachment 821005 [details]
proposed patch
Comment 5 Ludek Smid 2014-06-13 08:57:13 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.